Top Level :: Validate

Package Information: Validate_DE

» Summary » License
Validation class for DE New BSD
» Current Release » Bug Summary
0.5.2 (alpha) was released on 2009-09-21 (Changelog)
Easy Install

Not sure? Get more info.

pear install Validate_DE

Pyrus Install

Try PEAR2's installer, Pyrus.

php pyrus.phar install pear/Validate_DE

No open bugs
Report a new bug to Validate_DE
» Description
Package containes locale validation for DE such as:
* Postal Code
* Bank Code
» Maintainers » More Information

Dependencies for Validate_DE